html, body {
	height:102%;
	font-size: 16px;
	margin: auto;
	overflow: visible;
	width: 100%;
	background-color: white;
	padding-top: 35px;
	bottom: 500px;
}
header{
	text-align: left;
	position:fixed;
	top: 0px;
	height: 16px;
	background: deepskyblue;
	color:#fff;
	width: 100%;
	margin: auto;
	float: left;
	z-index: 1;
}

a:hover.nondeco {
	background: none;
}
footer {
	width: 100%;
	height: 40px;
	line-height: 10pt;
	position:fixed;
	bottom: 0px;
	background-color: deepskyblue;
	color:#fff;
	text-align: center;
	padding-top: 10px;
	margin: auto;
}

#targetspace {
	/* ヘッダーの高さに応じて適宜調整してください */
	padding-top: 15px;
	/* フッターの高さに応じて適宜調整してください */
	padding-bottom: 0px;
	width: 100%;
	margin: auto;
}
#parentElement {
	font-size: 10pt;
	color: black;
	background-color: white;
	height: 70px;
}
#output {
	padding-bottom: 0px;
}
#output table {
	border-collapse: separate;
    border-spacing: 0px;
}
#output table thead tr {
	background-color: deepskyblue;
	position: sticky;
	top: 86px;
	left: 0px;
	z-index: 0;
	line-height: 1.5;
}
#outoput tbody tr {
	top: 23px;
}
table:nth-child(2){
	top: 60px;
	font-size: 200pt;
}
table th, tr, td {
	font-size: 10pt;
	text-align: center;
	word-break: break-word;
	margin-left: 0px;
	margin-right: 0px;
	border-collapse: collapse;
	border-bottom: 1px solid #f7b977;
	border-left: 1px solid #f7b977;
    border-spacing: 0px;
	table-layout: fixed;
    margin: 0 0 0px;
	line-height: 12pt;
}
table tr {
	height: 30px;
}

table tr td:nth-of-type(1), th:nth-of-type(1) {
	width: 10%;
	text-align: center;
}
table tr td:nth-of-type(2), th:nth-of-type(2) {
	width: 50%;
	text-align: left;
}
table tr td:nth-of-type(3), th:nth-of-type(3) {
	width: 30%;
	text-align: left;
	border-right: 1px solid #f7b977;
}
table tr td:nth-of-type(4), th:nth-of-type(4) {
	width: 30%;
	display: none;
	text-align: left;
}
table tr td:nth-of-type(5), th:nth-of-type(5) {
	display: none;
}
table tr td:nth-of-type(6), th:nth-of-type(6) {
	display: none;
}
tr:hover {
	background-color: papayawhip;
}
.tr-nohover {
	pointer-events: none;
}
.gyoucolor {
	background-color: aquamarine;
	text-align: left;
}

.ppp {
    font-size: 24px;
    font-weight: bold;
}
.ppp_pc {
	display: none;
}
.ppp_sp {
	font-size: 10pt;
}
.ppp_sp_orikaeshi {
	display: none;
}
th.sort-asc::after {
	content: '🔼';
}
th.sort-desc::after {
	content: '🔽';
}
.copywrite {
	display: none;
	font-size: 120%;
}
tr .gyoucolor {
	background-color: aquamarine;
	text-align: left;
}
.gyoucolor2 {
	background-color: rgb(243, 248, 225);
	text-align: left;
}
.img4 {
	width: 100px;
	height: auto;
}
.PCAdobe {
	display: none;
}
.SPAdobe {
	display: block;
	font-size: 80%;
	img {
		float: right;
	}
}

@media print {
  /* ページサイズと方向を指定 */
  @page {
    size: A4 landscape; /* A4サイズ、縦向き */
    margin: 10mm; /* ページの余白を設定 */
  }

  /* 全体のスタイル調整 */
  body {
    line-height: 1.0; /* 行間を調整 */
    color: #000; /* 印刷時は黒色を推奨 */
    margin: 0;
	  width: 90%;        /* 横幅を用紙サイズに合わせる */
  overflow: hidden;   /* 内容がはみ出さないようにする */
  }

  /* 不要な要素を非表示 */
  footer, .no-print {
    display: none; /* ヘッダーやフッター、特定のクラスを非表示 */
}

  /* 改ページの指定 */
  .page-break {
    page-break-before: always; /* このクラスが付いた要素の前で改ページ */
  }

}


@media (min-width: 768px), print {
	html {
		width: 868px;
		font-size: 16px;
	}
	body {
		width: 868px;
		font-size: 16px;
	}
	html, body, header, footer {
		width: 868px;
	}
	header {
		height: 50px;
	}
	#hyoudai1, #hyoudai2 {
		margin-left: 10px;
		vertical-align: middle;
		display: flex;
		align-items: center;
	}
	#hyoudai1 {
		font-size: 160%;
	}
	#hyoudai2 {
		font-size: 140%;
	}
	.ppp {
		font-size: 20px;
	}
	.ppp_pc {
/*		background-image: url('../images/logo.gif');
 */
		display: flex;
		font-size: 16px;
		line-height: 16px;
	}
	.ppp_sp {
		display: none;
		font-size: 14px;
	}
	.ppp_sp_orikaeshi {
		display: block;
		font-size: 100%;
	}
	img {
		width: 367px;
		height: auto;
	}
	.img4 {
		width: 100px;
		height: auto;
	}
	.copywrite {
		display: block;
		font-size: 80%;
	}
	.controlpane {
		display: none;
	}
	#targetspace {
		padding-top: 0px;
		/* フッターの高さに応じて適宜調整してください */
		padding-bottom: 0px;
	}
	.content {
		/* ヘッダーの高さに応じて適宜調整してください */
		padding-top: 34px;
		/* フッターの高さに応じて適宜調整してください */
		padding-bottom: 10px;
	}
	#parentElement {
		height: 48px;
		background-color: white;
		z-index: 1;
	}
	#childElement {
		top: 20px;
		height: 30px;
	}
	#output {
		/* ヘッダーの高さに応じて適宜調整してください */
		padding-top: 20px;
		padding-bottom: 20px;
	}
	#output table {
		padding-top: 00px;
		border-collapse: separate;
		border-spacing: 0px;
	}
	#outoput tbody tr {
		top: 140px;
	}
	#output table thead tr {
		top: 90px;
		left: 0px;
		z-index: 0;
		height: 30px;
		vertical-align: middle;
	}
	table tr {
		height: 30px;
	}
	#ttable {
		width: 100%;
		font-weight: normal;
		font-size: 12px;
	}
	table tr:hover {
		background-color: deepskyblue;
	}
	table td {
		height: 22px;
	}
	table tr td:nth-of-type(1), th:nth-of-type(1) {
		width: 12%;
		display: table-cell;  
		text-align: center; 
		border-radius: 10px;
	}
	table tr td:nth-of-type(2), th:nth-of-type(2) {
		width: 40%;
		display: table-cell;
		padding-left: 5px;   
	}
	table tr td:nth-of-type(3), th:nth-of-type(3) {
		width: 25%;
		display: table-cell;   
		text-align: left;
		border-right: none;
	}
	table tr td:nth-of-type(4), th:nth-of-type(4) {
		width: 25%;
		display: table-cell;   
		text-align: center;
		border-right: 1px solid #f7b977;
	}
	table tr td:nth-of-type(5), th:nth-of-type(5) {
		width: 30%;
		display: none;
	}
	table tr td:nth-of-type(6), th:nth-of-type(6) {
		width: 30%;
		display: none;
	}
	.gyoucolor {
		background-color: aquamarine;
		text-align: left;
	}
	.gyoucolor2 {
		background-color: rgb(243, 248, 225);
		text-align: left;
	}
	.PCAdobe {
		font-size: 80%;
		display: block;
		img {
			width: 120px;
			float: right;
		}
	}
	.SPAdobe {
		display: none;
	}

}
